CVE-2009-0807

2009-03-04T12:30:02
ID CVE-2009-0807
Type cve
Reporter NVD
Modified 2017-09-28T21:34:03

Description

zFeeder 1.6 allows remote attackers to gain administrative access via a direct request to admin.php.